@charset "utf-8";

#headerInner h1 {
	position: absolute;
	top: 42px;
	left: 0;
	height :auto;
	line-height: none;
	padding-left:0px;
	background : none;
	margin-bottom :0px;
}

#top_head {
	margin-bottom: 40px;
}
#top_head h2 {
	text-align: center;
}
#top_content {
	width: 950px;
	margin: 0 auto;/*overflow: hidden;*/
}
#main_contents_area {
	float: left;
	width: 715px;
	margin-bottom: 50px;
}
#top_content_right {
	float: right;
	width: 208px;
}
/*main*/

#main {
	/*padding-bottom: 70px;*/
	padding-bottom: 40px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}
#main h2 {
	/*background-image: url(../../img/bg_title_toppage.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	padding: 13px 0 0 30px;*/
	margin-bottom: 20px;/*line-height: 1em;*/
}
#main section {
	margin-bottom: 30px;
}
#main section.last {
	margin-bottom: 0px;
}
#kankyo {
	padding: 10px 0 5px;
	background-color: #FFF;
}
p#kankyo_link a {
	display: block;
	background-image: url(../img/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
#products_link {
	position: relative;
	/*overflow: hidden;*/
	margin-bottom: 15px;
}
#products_link_inner {
	overflow: hidden;
	width: 696px;
	margin: 0 auto;
}
#products_link_inner li {
	float: left;
	margin-bottom: 5px;
	margin-right: 4px;
}
#products_link_inner li.last {
	margin-right: 0px;
}
#other {
	padding-bottom: 15px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}
#other li {
	float: left;
	margin-right: 12px;
}
#other li.last {
	margin-right: 0px;
}
#products_link_area {
	margin-bottom: 30px;
}
#products_link_area li {
	float: left;
	margin-right: 11px;
}
#products_link_area li.last {
	margin-right: 0px;
}
#support_link {
	margin-bottom: 30px;
}
#support_link li {
	float: left;
	margin-right: 12px;
}
#support_link li.last {
	margin-right: 0px;
}
/*top_content_right*/


#top_content_right dl dd {
	font-size: 92%;
}
#top_content_right dl dt {
	margin-bottom: 3px;
}

/*testnavi*/

dl.testnavi {
	margin-bottom: 15px;
}
dl.testnavi dd img {
	vertical-align: middle;
	margin-left: 5px;
}
/*スライダ*/
.bx-wrapper .bx-pager.bx-default-pager a {
	background-image: url(../img/bt_slider.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/common/PIE.htc);
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-image: url(../img/bt_slider_on.png);
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 25px;
	/*width: 100%;*/
	right: 23px;
	z-index: 100;
}


/* ---------- contact_bnr ---------- */

.contact_bnr {
	background-color: #ebebeb;
	margin-top: 20px;
	padding: 10px 11px 10px 9px;
}
.contact_bnr li {
	margin-bottom: 10px;
}
.contact_bnr li:last-child {
	margin-bottom: 0;
}


/* ---------- top_news_link ---------- */

#top_news_link {
	margin-top: 15px;
	margin-bottom: -10px;
}

#top_news_link li a {
	background: url(../../common/img/icon_arrow.png) no-repeat scroll 5px 0.5em #fce8c0;
	padding: 3px 5px 3px 20px;
}


/* ---------- add_banner ---------- */

ul#add_banner {
	position: absolute;
	top: 4px;
	right: 10px;
	overflow: hidden;
	z-index: 1;
}

ul#add_banner li {
	float: left;
	margin-left: 4px;
}

/* ---------- bnr_demo ---------- */

#bnr_demo {
	position: absolute;
	top: 128px;
	right: 10px;
	z-index: 1;
	color: #424242;
}

#bnr_demo a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

#bnr_demo .demo_label {
	position: absolute;
	top: 17px;
	right: 53px;
	z-index: 2;
	font-size: 12px;
	line-height: 15.5px;
	text-decoration: none;
	text-align: left;
}

#bnr_demo .demo_label strong {
	font-weight: bold;
	line-height: 19px;
}


/* ---------- top_info ---------- */

#top_info {
	border: 1px solid #999;
	margin-top: -20px;
	margin-bottom: 20px;
	padding: 14px;
}

#top_info p {
	font-size: 14px;
	text-align: center;
}
